{
  inputs,
  pkgs,
  ...
}: {
  users.users.someone.packages = with pkgs; [
    # archives
    zip
    unzip
    unrar
    ouch

    # misc
    mako
    libnotify
    fontconfig

    # utils
    dust
    duf
    fd
    file
    killall
    jq
    ps_mem
    inshellisense

    fum
    gtt
    meteor-git
    nix-search-tv
    scope-tui
    tuicam
    wiremix
    zfxtop
    opencode
    loupe
  ];
}
